const NEW_ORDER = "NEW_ORDER";

const NEW_PERIODIC_SETTLEMENT = "NEW_PERIODIC_SETTLEMENT"; //Quyết toán định kỳ
const NEW_POST = "NEW_POST"; //Bai viet mới
const SEND_ALL = "SEND_ALL";

const NEW_MESSAGE = "NEW_MESSAGE"; //Tin nhắn mới
const CUSTOMER_CANCELLED_ORDER =
    "CUSTOMER_CANCELLED_ORDER"; //Khách đã hủy đơn hàng
const CUSTOMER_PAID = "CUSTOMER_PAID"; //Khách đã thanh toán
const TO_ADMIN = "TO_ADMIN"; //gửi đến admin

const ORDER_STATUS = "ORDER_STATUS";
const NEW_COMMENT_POST = "NEW_COMMENT_POST";

// const ORDER_STATUSCOMPLETED = "ORDER_STATUS|COMPLETED";
// const ORDER_STATUSCOMPLETED = "ORDER_STATUS|COMPLETED";
// const ORDER_STATUSCOMPLETED = "ORDER_STATUS|COMPLETED";
// const ORDER_STATUSCOMPLETED = "ORDER_STATUS|COMPLETED";
// const ORDER_STATUSCOMPLETED = "ORDER_STATUS|COMPLETED";